# List unlinked mentions

`GET /v1/documents/{id}/unlinked-mentions`

Lists live documents whose text mentions this document's title without linking to it.

Scope: `docs:read`.

## Request

```bash
curl "https://api.lydie.co/v1/documents/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/unlinked-mentions" \
  -H "Authorization: Bearer $LYDIE_TOKEN"
```

## Path parameters

- `id` (ULID, required)

## Query parameters

- `limit` (integer, optional): Default: `50`. (1–100)

## Response

- `mentions` (UnlinkedMention[], required)
  - `source` (object, required)
    - `id` (ULID, required)
    - `title` (string, required): (1–255 chars)
    - `parentId` (ULID, required, nullable)
    - `workspaceId` (string, required): (1–64 chars)
  - `snippet` (string, required): Matching excerpt; the mention is wrapped in <mark></mark>.

```json
{
  "mentions": [
    {
      "source": {
        "id": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
        "title": "Meeting notes",
        "parentId": null,
        "workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA"
      },
      "snippet": "string"
    }
  ]
}
```

Errors use the envelope described at https://developers.lydie.co/errors.md.
